/* banner */

.banner {
    position: relative;
    height: 350px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.banner::before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), color-mix(in srgb, var(--primary-color) 80%, transparent));
    top: 0;
    left: 0;
}

.banner_heading {
    font-family: 'Kanit', sans-serif;
    font-size: 56px;
    font-weight: 700;
    color: var(--text-light);
    text-transform: uppercase;
    letter-spacing: 4px;
    line-height: 1.2;
    margin-bottom: 10px;
    text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
    position: relative;
    z-index: 1;
}

/* FAQ Section Redesign */

.faq {
    padding: 20px 0 110px;
}

.faq #accordionExample {
    margin: auto;
}

.faq .accordion-item {
    background-color: transparent !important;
    border: none !important;
    margin-bottom: 10px;
}

.faq .accordion-body {
    margin-left: 50px;
    background: var(--text-light);
    border: 1px solid var(--primary-color);
    border-radius: 20px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.5);
}

.faq .accordion-header {
    margin-bottom: 0;
    margin-right: 98px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.5);
    border-radius: 50px;
}

.faq .accordion-button::after {
    width: 20.63px;
    height: 25.47px;
    background-image: url(../img/close.png);
}

.faq .accordion-button:not(.collapsed) {
    background-color: var(--primary-color);
    color: var(--text-light);
    padding: 10px;
}

.faq .accordion-button {
    font-size: 16px;
    color: var(--text-light);
    background-color: var(--primary-color);
    border: 0;
    border-radius: 50px;
    padding: 10px;
    border: 2px solid var(--text-light);
}

.faq .accordion-button span {
    background: var(--secondary-color);
    padding: 5px 10px;
    border-radius: 50%;
    margin-right: 10px;
    color: var(--primary-color);
}

.faq .accordion-item:first-of-type .accordion-button {
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
}

.faq .accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
}

@media only screen and (max-width: 767px) {
    .faq .accordion-header {
        margin-bottom: 0;
        margin-right: 0;
    }

    .faq .accordion-body {
        margin-left: 0;
    }

    .banner_heading {
        font-size: 36px;
    }
}